Bug 584723 - Review Request: perl-ExtUtils-CBuilder - Compile and link C code for Perl modules [NEEDINFO]
Summary: Review Request: perl-ExtUtils-CBuilder - Compile and link C code for Perl mod...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
(Show other bugs)
Version: 5.6
Hardware: All Linux
medium
medium
Target Milestone: rc
: ---
Assignee: nobody nobody
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 188271 584722 584758
TreeView+ depends on / blocked
 
Reported: 2010-04-22 09:39 UTC by Matthew Booth
Modified: 2014-06-03 12:36 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-03 12:36:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pm-rhel: needinfo? (mbooth)


Attachments (Terms of Use)

Description Matthew Booth 2010-04-22 09:39:18 UTC
Spec URL: http://people.redhat.com/mbooth/rhel5-v2v/perl-ExtUtils-CBuilder.spec
SRPM URL: http://people.redhat.com/mbooth/rhel5-v2v/perl-ExtUtils-CBuilder-0.18-1.el5.src.rpm
Description:

This module can build the C portions of Perl modules by invoking the
appropriate compilers and linkers in a cross-platform manner. It was
motivated by the Module::Build project, but may be useful for other
purposes as well.

Comment 2 RHEL Product and Program Management 2014-03-07 12:48:25 UTC
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.

Comment 3 RHEL Product and Program Management 2014-06-03 12:36:32 UTC
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in RHEL5 stream. If the issue is critical for your business, please provide additional business justification through the appropriate support channels (https://access.redhat.com/site/support).


Note You need to log in before you can comment on or make changes to this bug.